## rust-atspi 0.29.0

=== debian/changelog ===
rust-atspi (0.29.0-1) unstable; urgency=medium

  * Package atspi 0.29.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sun, 05 Oct 2025 23:27:28 +0200
